prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: packagekit-glib
Description: PackageKit is a system daemon for installing stuff.
Version: 0.4.0
Requires.private: dbus-1, gthread-2.0
Requires: glib-2.0, gobject-2.0, sqlite3
Libs: -Wl,-R${libdir} -L${libdir} -lpackagekit-glib
Cflags: -I${includedir}/PackageKit

